## gnome-swallow 1.2-1

=== debian/changelog ===
gnome-swallow (1.2-1) unstable; urgency=low

  * New upstream release.
    - Allows to reconfigure a running applet (closes: #205192).
  * Standards-version is 3.6.1.
  * copyright: updated upstream URL.

 -- Josselin Mouette <joss@debian.org>  Fri, 12 Sep 2003 11:38:18 +0200

gnome-swallow (1.1-1) unstable; urgency=low

  * Initial release (closes: #189329).

 -- Josselin Mouette <joss@debian.org>  Thu, 26 Jun 2003 16:35:08 +0200
