## gnome-swallow 1.2-1.1

=== debian/changelog ===
gnome-swallow (1.2-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Rebuilt to get rid of linc dependency, since linc is no longer in
    unstable. Closes: #306150 (release critical bug, therefore a high
    severity).

 -- Lars Wirzenius <liw@iki.fi>  Thu, 28 Apr 2005 18:34:00 +0300
