## gnome-swallow 1.2-2

=== debian/changelog ===
gnome-swallow (1.2-2) unstable; urgency=low

  * Acknowledge NMU (closes: #306150).
  * Switch to cdbs.
  * gettimeofday.patch: fix amd64 crasher (closes: #333606).
  * Standards-version is 3.6.2.
  * Fix FSF address.

 -- Josselin Mouette <joss@debian.org>  Thu, 10 Nov 2005 21:12:20 +0100
