=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Section: gnome
 Maintainer: Josselin Mouette <joss@debian.org>
-Build-Depends: debhelper (>> 4), libpanel-applet2-dev
-Standards-Version: 3.6.1
+Build-Depends: debhelper (>= 4.1), cdbs, libpanel-applet2-dev
+Standards-Version: 3.6.2
 
 Package: gnome-swallow-applet
 Architecture: any
