## gnome-swallow 1.2-3

=== debian/changelog ===
gnome-swallow (1.2-3) unstable; urgency=low

  * 02_sleep.patch: instead of stupidly polling the X server continuously, 
    wait for 0.2 seconds between 2 requests. Hopefully closes: #346256.

 -- Josselin Mouette <joss@debian.org>  Thu, 27 Apr 2006 23:05:06 +0200
