## gnome-swallow 1.2-4

=== debian/changelog ===
gnome-swallow (1.2-4) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Add build-dep on libgnomeui-dev. (Closes: #533983).
    + Get cflags from pkg-config for libgnomeui-2.0.
    + Autoreconf.
  * Add ${misc:Depends} for debhelper package.
  * Add appropriate copyright holder and version path to GPL-2.
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.8.3.

 -- Barry deFreese <bdefreese@debian.org>  Thu, 29 Oct 2009 22:05:29 -0400
