=== debian/control ===
Source: gnome-swallow
Priority: optional
Section: gnome
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 5.0), cdbs, libpanel-applet2-dev, libgnomeui-dev
Standards-Version: 3.8.3

Package: gnome-swallow-applet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-panel (>> 2)
Conflicts: gnome-swallow
Description: meta-applet to embed any application in the GNOME panel
 The swallow applet can "eat" any X11 window into the GNOME 2 panel.
 The application then displays inside the panel instead of being in a
 window.
 .
 Its primary goal is to allow use of dockapps with the GNOME desktop.
